<?xml version="1.0" encoding="UTF-8"?>
<event name="Squash Event" active="2007/01/01-2007/12/31" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/eventConfig.xsd">
	<droplist>
		<add item="6391" min="1" max="4" chance="20%" />	<!-- ネクター：イベント -->
		<add item="10640" min="1" max="2" chance="3%" />	<!-- コピーされたポモナの種 -->
		<add item="10641" min="1" max="1" chance="1%" />	<!-- コピーされた大きなポモナの種 -->
	</droplist>
	<spawnlist>
		<add npc="31860" /> <!-- イベント進行役 ファス ザ キャット -->
	</spawnlist>
	<messages>
		<add type="onEnd" text="クロノDEポモナ イベントは終了しました" />
		<add type="onEnter" text="クロノDEポモナ イベント開催中:ネクターを集めてファス ザ キャットに会ってね！！" />
	</messages>
</event>